Openwrt firmware for test devices and Config scripts to run benchmark tools

Firmware: Contains OpenWrt Firmware for Test Devices
Templates: Contain Container template image with the benchmark tools
scripts: Includes various makefiles and scripts to run benchmark tools